1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Upgrading Php

Discussion in 'Plesk for Linux - 8.x and Older' started by pould, Nov 24, 2008.

  1. pould

    pould Basic Pleskian

    24
    73%
    Joined:
    Jan 20, 2008
    Messages:
    58
    Likes Received:
    0
    Can anyone tell me how to upgrade php within Plesk? I'm currently running Plesk 8.6 with CentOS and the version of php is 4.3.6.

    Please be gentle - I'm not that familiar with Linux!!!
     
  2. unika

    unika Guest

    0
     
    Plesk itself runs independently of server's PHP version. Latest Plesk version runs on PHP5. Therefore, if you can install PHP on OS, it will be fine with Plesk.
    You simply download all needed PHP5 rpm packages from official PHP web site and install them (rpm -Uvh package_name.rpm). One thing is you might also need this package to get rid of some dependencies error:

    psa-php4-configurator-1.0.0-rhel4.build80060414.15.noarch.rpm

    It was compiled by Plesk developers for RHEL4 and Centos4.


    Additional information from parallels team read here:
    http://forum.swsoft.com/showthread.php?p=171751#post171751
     
Loading...